.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.349609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.390137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.200684;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.289475,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.289475,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.289475,0.000000,0.000000,0.284524,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{width:3.748485px;}
._2{width:6.580110px;}
._1{width:8.459418px;}
._3{width:11.245454px;}
._6{width:371.976267px;}
._5{width:415.169451px;}
._0{width:417.639179px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:18.961200px;}
.fs0{font-size:44.704000px;}
.fs2{font-size:50.655200px;}
.fs3{font-size:59.097600px;}
.y0{bottom:0.569048px;}
.y5{bottom:20.661322px;}
.y2{bottom:21.921649px;}
.y6{bottom:28.456820px;}
.y4{bottom:33.892818px;}
.y3{bottom:39.326540px;}
.y1{bottom:658.557558px;}
.h3{height:20.544386px;}
.h2{height:45.817234px;}
.h4{height:47.159991px;}
.h5{height:57.019950px;}
.h1{height:674.890476px;}
.h0{height:676.028571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:99.644449px;}
.x6{left:358.739455px;}
.x4{left:747.999780px;}
.x3{left:750.682725px;}
.x2{left:839.625323px;}
.x5{left:844.594475px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{width:4.391530pt;}
._2{width:7.708916pt;}
._1{width:9.910616pt;}
._3{width:13.174591pt;}
._6{width:435.788096pt;}
._5{width:486.390988pt;}
._0{width:489.284394pt;}
.fs1{font-size:22.213958pt;}
.fs0{font-size:52.372887pt;}
.fs2{font-size:59.345004pt;}
.fs3{font-size:69.235682pt;}
.y0{bottom:0.666667pt;}
.y5{bottom:24.205733pt;}
.y2{bottom:25.682267pt;}
.y6{bottom:33.338533pt;}
.y4{bottom:39.707067pt;}
.y3{bottom:46.072933pt;}
.y1{bottom:771.531867pt;}
.h3{height:24.068737pt;}
.h2{height:53.677095pt;}
.h4{height:55.250199pt;}
.h5{height:66.801615pt;}
.h1{height:790.666667pt;}
.h0{height:792.000000pt;}
.w0{width:1120.000000pt;}
.x0{left:0.000000pt;}
.x1{left:116.738267pt;}
.x6{left:420.280533pt;}
.x4{left:876.317733pt;}
.x3{left:879.460933pt;}
.x2{left:983.661467pt;}
.x5{left:989.483067pt;}
}
